// priority: 0

ServerEvents.recipes(event => {

    // Removals
    event.remove({ id: "bedrockminer:bedrock_infused_obsidian" })
    event.remove({ id: "bedrockminer:bedrock" })
    event.remove({ id: "bedrockminer:bedrock_chunk" })
    event.remove({ output: 'bedrockminer:bedrock_breaker' })

    // Replace Inputs
    event.replaceInput({ mod: "bedrockminer" }, "minecraft:bedrock", "submerged:bedrockium")
})